Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 109390 - Documentation bug in pam_console(8) manpage
Summary: Documentation bug in pam_console(8) manpage
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: pam
Version: 1
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Tomas Mraz
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: EasyFix-Tracker
TreeView+ depends on / blocked
 
Reported: 2003-11-07 13:14 UTC by Barry Platt
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version: pam-0.77-62
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-10-27 07:24:13 UTC


Attachments (Terms of Use)

Description Barry Platt 2003-11-07 13:14:48 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.5)
Gecko/20031007 Firebird/0.7

Description of problem:
The SEE ALSO section refers to documentation in
/usr/doc/pam*/html/index.html, which doesn't exist.  Should be
/usr/share/doc/pam*/html/index.html

Version-Release number of selected component (if applicable):
pam-0.77-15

How reproducible:
Always

Steps to Reproduce:
1. Open the pam_console(8) manpage ('man 8 pam_console')
2. Look at the 'SEE ALSO' section.  
    

Actual Results:  Saw reference to non-existent files
/usr/doc/pam*/html/index.html

Expected Results:  Should be referred to
/usr/share/doc/pam*/html/index.html

Additional info:


Note You need to log in before you can comment on or make changes to this bug.